 /*
.dn2 { display: inline-block; }

#hamburger, .cara { display: none; }
#hamburger { position:absolute; cursor:pointer; width:40px; height:35px; margin: auto; right: 30px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: 0.5s ease-in-out;}
#hamburger span{  display: block; position: absolute; height: 7px; width: 100%; background-color: #dd2b30; border-radius: 0px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;}
#hamburger span:nth-child(1) { top: 0px;}
#hamburger span:nth-child(2) { top: 12px;}
#hamburger span:nth-child(3) { top: 24px;}
#hamburger.open  span{background-color: #dd2b30;}
#hamburger.open span:nth-child(1) { top: 12px;  -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg);}
#hamburger.open span:nth-child(2) { opacity: 0; left: 60px;}
#hamburger.open span:nth-child(3) { top: 12px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg);}


@media only screen and (max-width: 1100px){
  img { max-width: 100% }
  iframe { max-width: 100% }
  div.wrap {
      width: 100%;
  }
  
  header div#mid {
      width: 470px;
  }
  header div#mid div#menu ul li a {
    font-size: 13px;
  }
  header div#account {
    width: 239px;
  }
  header div#account div#cart p {
    font-size: 13px;
  }
  div#loga_vyrobci {
    background-size: contain;
  }
  div#about div.wrap {
    width: 90%;
    padding: 30px 5%;
  }
  div#main_content div#main_menu {
      width: 100%;
      margin-right: 0;
      display: none;
      background-color: rgba(0, 0, 0, 0.61);
  }
  div#main {
      width: 100%;
  }
  div.products div.product_item {
      height: 345px;
      width: 22.2%;
      padding: 15px 1%;
  }
  a.produkt_nahled_img {
      width: 100%!important;
  }
  footer div#footer_wrap {
      width: 100%;
  }
}

@media only screen and (max-width: 900px){
  div.products div.product_item {
      height: 345px;
      width: 31%;
      padding: 15px 1%;
  }
  #widget {
  display: none;
  }
  #heurekaTabright {
  display: none!important;
  }
  
  /* hlavička */   /*
  #hamburger { clear: both; z-index: 999; display: block; position: absolute; right: 30%; cursor: pointer; width: 40px; height: 35px; margin-left:auto; margin-right:auto; margin-top:40px; }

  header {
    background-color: rgba(255, 255, 255, 0.45);
  }
  header div#mid div#menu {
   display: none;
  }
  header div#logo {
   width: 18%;
   margin-right: 2%;
  }
  header div#logo img {
   max-width: 100%;
  }
  header div#mid {
    width: 43%;
    margin-right: 2%;
    margin-top: 50px;
  }
  header div#mid div#search form input[type="text"] {
    padding: 0 5%;
    width: 80%;
  }
  header div#account {
    width: 35%;
  }
  /* konec: hlavička */
  
                                    /*
  
  div#blog_posts div.blog_post, div#blog_posts div.blog_post:nth-child(2n+2) {
    float: none;
    clear: both;
    height: auto;
    padding: 10px 3% 10px 3%;
    width: 96%;
}


  
  
  div#main div#product_heading div#filter div.filter_options div.item {
    background: none !important;
    width: 18%;
    padding: 0 1% 10px 1%;
    margin: 0;
  }
  div#main div#product_heading div#filter div.filter_options p.filter_separator {
    background: none !important;
    display: none;
  }
  
  
div#main div#product_paging ul li {
  font-size: 15px;
}
div#main a.zobrazit_dalsi_produkty {
  font-size: 15px;
  margin: 20px 0;
}

}



@media only screen and (max-width: 800px){
  div#main div.products div.product_view div.fleft {
      width: 100%;
  }
  div#main div.products div.product_view div.fright {
      width: 100%;
  }


div#main div.products div.product_view div.produkt_souvi_male h2 {
   color: #000!important;
   font-size: 16px!important;
   text-align: center!important;
   margin-top: 30px!important;
}

div#main div.products div.product_view div.produkt_souvi_male div.produkt_souvi_male_vypis div.produkt_souvi_male_vypis_produkt {
   float: left;
   width: 32%;
   margin: 10px 0.5% 30px 0.5%;
}
}


@media only screen and (max-width: 700px){

div#main div.product_slider_small div.slide_item a.produkt_nahled_img {
    width: 100%!important;
}


  div#main div#banners div#big_banner {
      float: none;
      background: none;
  }
  div#main div#banners div#small_banners {
      float: none;
      text-align: center;
      width: 100%;
  }
  div#main div#banners div#small_banners a {
  margin: 0px;
    padding: 0px;
    width: 46%;
    margin: 10px 2%;
    float: left;
  }
  div#main div#banners div#small_banners a img {
    height: auto;
    width: 100%;
}

div#main h1.home_h1 { display: none }

div#main div#product_heading ul li a, div#main div#product_heading ul li.highlight a {
    font-size: 12px;
}

div#main div#product_heading ul li a {
    padding: 23px 29px 23px 10px;
}

div.products {
    border: 0px solid #ececec;
    border-radius: 0px;
    background: #fff;
}

  div.products div.product_item {
      height: 345px;
      width: 47.5%;
      padding: 15px 1%;
  }
  div#about {
    display: none;  
  }
  div#main div#cat_text .cat_text_new_uvod {
   display: none; 
  }
  div.doprava_zdarma_kategorie {
    position: relative;
    left: auto;
    bottom: 0px;
    padding: 20px;
    text-align: center;
  }
  div#main div.product_category div#more_filter_options {
    padding: 20px 0 10px 27px;
  }
  div#main div.product_category div#more_filter_options div.pocet {
    display: none;
  }
  div#main div.product_category div#more_filter_options div.pocet_itemu {
    float: none;
    width: 100%;
    margin: 10px;
  }
  div#main div.product_category div#more_filter_options div.order {
    float: none;
    width: 100%;
    margin: 0 0 20px 10px;
  }
  div.formatovani_textu a.velke_tlacitko {
    margin-top: 1px;
  }
}

@media only screen and (max-width: 550px){

.mobdn { display: none; }
 
  div.products div.product_item {
      height: 345px;
      width: 98%;
      padding: 15px 1%;
  }
  header {
    margin-bottom: 0px;
    background-color: rgba(255, 255, 255, 0.45);
    padding: 0 1%;
  }
  header div#account {
    margin-top: 0;
  }
  header div#logo {
   width: 100%;
   text-align: center;
   margin: 10px 0 10px 0;
  }
  header div#logo img.logo {
   display: none;
  }
  header div#logo img.teldisplay {
   display: inline-block
  }
  
  
  div#main div#product_heading h1 {
    font-size: 20px;
    margin: 20px 0 10px 0;
    color: #000;
  }
  div.doprava_zdarma_produkt {
    position: absolute;
    left: auto;
    right: 15px;
    font-size: 13px;
    padding: 5px 15px;
  }
  div#main div.products div.product_view div.product_text p {
    font-size: 13px;
    margin: 10px 0;
  }
  div#main div.products div.product_view div.cena div.cena_num {
    float: none;
    text-align: center;
  }
  div#main div.products div.product_view div.separator_bg_mensi_text {display: none;}
  div#main div.products div.product_view div.product_slides div.main_slide div.main_slide_item a img {
    max-height: 500px;
  }
  div#main div.products div.product_view div.submit button { font-size: 20px }
  textarea { max-width: 250px }
  div#main div.product_slider_small div.slide_item {
    width: 90%;
    margin: 10px 5%;
    padding: 0px;
  }
  div#main div.products div.product_view div.separator_bg div.typ {
    right: 0px;
    top: -60px;
  }
  div#main div.products div.product_view div.separator_bg div.typ.sleva {
   display: block; width: 60px; height: 60px;
   right: 45px;
   top: -60px;
  }
  div#main div.products div.product_view div.separator_bg div.typ.vyprodej {
   display: block; width: 60px; height: 60px;
   right: 0px;
   top: -60px;
  }
  div#main div.products div.product_view div.separator_bg div.typ.akce {
   right: 85px;
   top: -60px;
  }
  div#main div.products div.product_view div.separator_bg div.typ.novinka {
   right: 130px;
   top: -60px;
  }
  div#main div.products div.product_view div.separator_bg div.typ.tip {
   right: 175px;
   top: -60px;
  }
  div#main div.products div.product_view div.cena div.stitek {
    height: auto;
    margin: 0;
    float: none;
    padding: 10px 20px 10px 20px;
  }
  div#main div.products div.product_view div.cena div.cena_num p.sdph {
    font-size: 35px;
  }
  div#main div.products div.product_view div.cena div.cena_num p.puvodni {
    font-size: 15px;
    margin: 10px 0 5px 0;
    color: #616161;
  }
  div#main div.products div.product_view div.cena div.cena_num p.bezdph {
      color: #616161;
  }
  div#main div.product_slider_small h2 { font-size: 20px; text-align: center; }
  div.doprava_zdarma_dokosiku {
    margin-left: 0;
  }
  
  div#main div#cat_heading div#small_banners {
    display: none;
  }
  
  
  
  
  div#main div#product_heading div.product_info_text div.text p { font-size: 12px }
  
  div#main div#product_heading h2 {
    font-size: 20px;
    margin: 20px 0 0px 0;
  }
  
  
  header div#mid {
    width: 48%;
    margin-right: 2%;
    margin-top: 0px;
  }
  header div#mid div#search form input[type="text"] {
    padding: 0 5%;
    width: 90%;
  }
  header div#account {
    width: 50%;
  }
  header div#account div#cart p {
    display: none;
  }
  header div#account div#cart div#cart_img {
    padding-left: 0px;
    float: right;
  }
  
  div.filtr_cena { width: 100% }
  div.filtr_cena_slider { float: none; }
  div.filtr_cena_label { float: none; }
  div.filtr_cena_label label { float: none; }
  div.filtr_cena_label input { float: none; }
  
  
  footer div#footer_menu div.footer_menu_box p.nadpis {
    margin-top: 30px
  }
  footer div.fright {
    margin-top: 20px;
  }
}




@media only screen and (max-width: 400px){
  div#main div#product_heading div#filter div.filter_options div.item {
    background: none !important;
    width: 48%;
    padding: 0 1% 10px 1%;
    margin: 0;
  }
}                                */